
Redmine - Feature #9943

Arabic translation

2012-01-09 01:58 - Ahmad AlTwaijiry

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.1   

Resolution: Fixed   

Description

Hi

Find attached the Arabic translation for Redmine, this is already has been tested.

let me know if you need anything else.

Thanks

Related issues:

Related to Redmine - Defect #16040: problem in exporting Arabic text to csv Closed

Associated revisions

Revision 8571 - 2012-01-09 11:08 - Toshi MARUYAMA

add Arabic translations (#9943)

Contributed by Ahmad AlTwaijiry.

Revision 8572 - 2012-01-09 11:08 - Toshi MARUYAMA

change Arabic "general_lang_name" (#9943)

Revision 8573 - 2012-01-09 11:09 - Toshi MARUYAMA

fix Arabic JavaScript variable name (#9943)

Revision 8574 - 2012-01-09 11:09 - Toshi MARUYAMA

add missing keys for 1.3-stable to Arabic yaml (#9943)

Revision 8575 - 2012-01-09 11:10 - Toshi MARUYAMA

add missing keys for trunk to Arabic yaml (#9943)

Revision 8576 - 2012-01-09 11:15 - Toshi MARUYAMA

svn propset "svn:eol-style" native Arabic translation files (#9943)

Revision 8578 - 2012-01-09 13:50 - Toshi MARUYAMA

fix failing month number test of Arabic (#9943)

Revision 8588 - 2012-01-09 15:52 - Toshi MARUYAMA

fix Arabic JavaScript variable name (#9943)

Revision 8589 - 2012-01-09 15:52 - Toshi MARUYAMA

recovery copyright statement in Arabic calendar JavaScript (#9943)

Revision 8590 - 2012-01-09 16:07 - Toshi MARUYAMA

Merged r8571, r8572, r8573, r8574, r8578, r8582, r8588, r8589 from trunk

Arabic translations (#9943).
Revision 8591 - 2012-01-09 16:13 - Toshi MARUYAMA

1.3-stable: svn propset "svn:eol-style" native Arabic translation files (#9943)

History

#1 - 2012-01-09 09:18 - Toshi MARUYAMA

- Status changed from New to 7

- Assignee set to Toshi MARUYAMA

- Target version set to 1.3.1

#2 - 2012-01-09 16:09 - Toshi MARUYAMA

- Status changed from 7 to Closed

- Resolution set to Fixed

Committed in trunk and 1.3-stable, thanks.

#3 - 2014-02-23 07:40 - Toshi MARUYAMA

- Related to Defect #16040: problem in exporting Arabic text to csv added

Files

ar.yml 52 KB 2012-01-09 Ahmad AlTwaijiry

calendar-ar.js 4.04 KB 2012-01-09 Ahmad AlTwaijiry

jstoolbar-ar.js 933 Bytes 2012-01-09 Ahmad AlTwaijiry

Powered by TCPDF (www.tcpdf.org)

2024-03-13 2/2

http://www.tcpdf.org

